@media (max-width: 1300px){
.site-header{
width:100%;
overflow:hidden;
}

nav{
display:none;
}

.domain-section {
    margin:0 auto;
    padding:80px 10px;
    text-align:center;
    background:#ffffff;
	background-image: radial-gradient(#e2e8f0 1px, transparent 1px);
	background-size: 24px 24px;
    color:#111827;
}

.domain-title {
    font-size:32px;
}

.domain-subtitle {
    font-size: 13px;
    color: #6b7280;
    margin-bottom: 20px;
}

.domain-button{
    height: 50px;
    padding: 0 20px;
    border: none;
    background: #111827;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    cursor: pointer;
    transition: 0.2s ease;
}

.domain-input {
    height: 50px;
}

.domain-tlds {
    margin-top: 30px;
    display: flex;
    justify-content: center;
    gap: 0px;
}

.tld-item {
    gap: 0px;
}

.tld-name {
    font-size: 15px;
    font-weight: 600;
    color: #2563eb;
	display:block;
	width:100%;
}

.tld-price {
    font-size: 13px;
    color: #374151;
	padding:0 10px;
}

.tld-price small{
font-size:10px;
}

.container {
padding: 0 20px;
}

.trust-section {
padding: 40px 10px;
}

.trust-grid {
    display: grid;
    grid-template-columns: repeat(2, 2fr);
    gap: 10px;
}

.trust-header {
    text-align: center;
    margin-bottom: 40px;
}

.trust-item {
    text-align: center;
    padding: 25px 10px;
    border: 1px solid #E5E7EB;
    border-radius: 4px;
    transition: 0.25s ease;
}
}